Phorum FOLLOW.PHP SQL Injection Vulnerability

Bugtraq ID: 11660
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 11 2004 12:00AM
Updated: Nov 11 2004 12:00AM
Credit: Janek Vind <come2waraxe@yahoo.com> disclosed this vulnerability.
Vulnerable: Phorum Phorum 5.0.12
Phorum Phorum 5.0.11
Phorum Phorum 5.0.10
Phorum Phorum 5.0.9
Phorum Phorum 5.0.7 BETA
Phorum Phorum 5.0.3 BETA
Not Vulnerable: Phorum Phorum 5.0.13


 

Privacy Statement
Copyright 2010, SecurityFocus